.section_slider_3 {background:#fff url(../images/bg3.png);margin-bottom:20px;}
.section_slider_3 .inner {position:relative;}
.section_slider_3 .slider_line_1 {height:5px; margin-bottom:26px; overflow:hidden; background:url(../images/bg_slider_line_3_1.jpg) repeat-x;}
.section_slider_3 .slider_line_2 {height:9px; margin-top:16px; overflow:hidden; background:url(../images/bg_slider_line_3_2.jpg) repeat-x;}
.section_slider_3 .roundabout {width:778px; height:370px; margin:0px auto;}
.section_slider_3 li {display:none;}
.section_slider_3 li.roundabout-moveable-item {display:block;}
.section_slider_3 li img {width:100%; height:auto;}
.section_slider_3 .navigation {width:29px; height:29px; display:block; position:absolute; top:166px; background-repeat:no-repeat; background-image:url(../images/sprite_arrow_4.png); text-indent:-9000px;}
.section_slider_3 .button_prev {top:350px;right:55px; background-position:left top;}
.section_slider_3 .button_prev:hover {background-position:left bottom;}
.section_slider_3 .button_next {top:350px;right:25px; background-position:right top;}
.section_slider_3 .button_next:hover {background-position:right bottom;}

@media screen and (max-width: 949px), (orientation: portrait) {
	.section_slider_3 .roundabout {width:600px;}
	.section_slider_3 .button_prev {left:5px;}
	.section_slider_3 .button_next {right:5px;}	
}

@media (max-width: 767px) {
	.section_slider_3 .roundabout {width:400px; height:250px;}
	.section_slider_3 .navigation {top:106px;}
	.section_slider_3 li img {width:90%; height:auto;}
}

@media (max-width: 479px) {
	.section_slider_3 .roundabout {width:320px; height:200px;}
	.section_slider_3 .navigation {top:81px;}
	.section_slider_3 li img {margin-left:50px;width:50%; height:auto;}
}	